[Desktop Entry]
Comment=Function Plotter
Exec='/usr/bin/kmplot'
TryExec='/usr/bin/kmplot'
GenericName=Mathematical Function Plotter
Icon=kmplot
Name=kmplot
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
